<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d10f7088bfbad8a898b706ba19208e8">
  <dict>
    <!--2021-12-29 17:53:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
